<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Jupiter's Legacy: Requiem</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Jupiter-s-Legacy-Requiem-3-of-12/digital-comic/947529</Web>
  <Summary>Chloe Sampson is finally wearing the Lady Liberty uniform, inheriting the legacy from her late mother. But she's been married four times, and her private life is still as complicated as it ever was. Divorced from Hutch, she's journeyed into space to answer a distress call and finds another world where the aliens have created another team of heroes with an origin eerily similar to their own.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB947529], [ASINB096GT9S16]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
